AndroidOPSIadmin unter 4.1 lauffähig?

Benutzeravatar
GEI
Beiträge: 204
Registriert: 12 Feb 2010, 13:00
Wohnort: Braunschweig
Kontaktdaten:

AndroidOPSIadmin unter 4.1 lauffähig?

Beitragvon GEI » 14 Mär 2018, 06:36

hi,

hat denn jemand das Tool 'AndroidOPSIadmin' am laufen und schon auf den ConfigServer auf 4.1 umgestellt?
Funktioniert das noch?
Laut viewforum.php?f=20 scheint der Author nicht mehr aktiv zu sein ... :(
Georg-Eckert-Institut - Leibniz-Institut für internationale Schulbuchforschung (GEI)
---
'opsi4instituts' = Communityprojekt für wissenschaftliche Einrichtungen
offenes Repository, Update-Notifier
http://www.gei.de/o4i - https://opsi.wzb.eu/wiki

Benutzeravatar
n.wenselowski
Beiträge: 2823
Registriert: 04 Apr 2013, 12:15

Re: AndroidOPSIadmin unter 4.1 lauffähig?

Beitragvon n.wenselowski » 15 Mär 2018, 11:59

Hi,

ich habe das mal ins passende Forum verschoben... ;)

Ich bin kein Nutzer, würde aber vermuten, dass hier die Webservice-Schnittstelle von opsi verwendet wird.
An der Stelle hat sich nur sehr wenig getan und es gibt eine große Wahrscheinlichkeit, dass die wenigen Änderungen diesen Client nicht betreffen.
Kritischer könnte der Umbau der HTTP-Header sein, aber das kannst du bereits unter opsi 4.0 testen.


Gruß

Niko
Kein Support per DM!
_________________________
opsi support - uib gmbh
For productive opsi installations we recommend support contracts.

Benutzeravatar
GEI
Beiträge: 204
Registriert: 12 Feb 2010, 13:00
Wohnort: Braunschweig
Kontaktdaten:

Re: AndroidOPSIadmin unter 4.1 lauffähig?

Beitragvon GEI » 15 Mär 2018, 17:06

ich habe das mal ins passende Forum verschoben... ;)

das lesen sicherlich nur wenige, deshalb hatte ich das allgemeine Forum gewählt ;-)

würde aber vermuten, dass hier die Webservice-Schnittstelle von opsi verwendet wird.

das war IMHO so beschrieben, leider habe ich mir damals nicht die Quellen von Github gezogen.
Möglicherweise wird auch keiner dieses Projekt fortführen können :-(
der Umbau der HTTP-Header sein, aber das kannst du bereits unter opsi 4.0 testen.

ich nutze diesen Client schon seit der 4.0.3 und jetzt unter einem aktuell unveränderten 4.0.7.52, merke mir aber diese Headermodifikation
DANKE @Niko
Georg-Eckert-Institut - Leibniz-Institut für internationale Schulbuchforschung (GEI)
---
'opsi4instituts' = Communityprojekt für wissenschaftliche Einrichtungen
offenes Repository, Update-Notifier
http://www.gei.de/o4i - https://opsi.wzb.eu/wiki